Extension Monstersgame 2.2

Hi! After several hours of bug fixes the extension monstersgame is ready. I hope it works for you too. It is uploaded on https://addons.mozilla.org/ , just register on that page, and go to https://addons.mozilla.org/es-ES/firefox/addon/2909 … Go to “See all versions” and install the latest version (2.2).

*Improved compatibility with Firefox 3
*Added French jeuxvideo server
*Added 20+ worlds (for Deutsch server).
*Removed login due to security improvement on Monstersgambloge.

Thanks to Patti for language fixes on Deutsch language =).

I hope you like the extension.

13 comentarios to “Extension Monstersgame 2.2”

  1. Franklin Figueroa Says:

    Acabo de actualizar mi firefox a la version 3.01, y gran sorpresa, la extension del knightfight no es compatible, no se de programacion, pero aprendo rapido, com se podria modificar la actual, y aumentar el bazar y la horas en taberna.

  2. Patti Says:

    Hi,

    Is it possible KF addon for the Germans server?

    I will also gladly let’s see if I Who’s on the Fast voice files to make them translated.

    @Franklin Figueroa

    Should Actually 3.0.1 with FX work, otherwise I would like a customized version.

  3. Patti Says:

    Is it possible KF addon for the Germans server?

    i ask ^

    =)

    thx

  4. Luciano Says:

    Hola, yo lo instale en firefox 3.0.7 y las letras del menu estan muy claritas y no las puede leer, se puede modificar o es algun problema mio?
    Desde ya muchas gracias.

  5. Patti Says:

    In the defaul theme, there is a font problem

    where can I fix it?

    Patti🙂

  6. Otamay Says:

    hmm, mine works well (firefox 3.0.8)… may you tell me which addons have you installed? =/ or have you tried reinstalling the extension? mmm😛.

  7. Patti Says:

    Addons list http://depositfiles.com/files/dc2rfq6rg

  8. Patti Says:

    Hi,
    a list of add-ons you can see here http://depositfiles.com/files/82vfud2cj

    you can open with firefox

    Patti🙂

  9. Patti Says:

    Can you adjust for Firefox 3.5?

    Greeting Patti

  10. Fabiano Says:

    Nova versão no Firefox 3,5 não é compatível com última versão dessa extensão. Posso saber se vai haver alguma atualização?

  11. Otamay Says:

    Working on that… I’m thinking on removing the skin, it is a bit useless and does not work with some versions of firefox (linux for example).

  12. Patti Says:

    Ok thx Otamay =)

  13. Patti Says:

    Hi,

    you can build your addon for FX 3.6 also adapt?

    thx

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s


A %d blogueros les gusta esto: